## glimmer 1.1.12-2

=== debian/changelog ===
glimmer (1.1.12-2) unstable; urgency=low

  * Add versioned depends on python-gtk (Closes: Bug#120719)
  * Make docs install in /usr/share/doc instead of /usr/share/glimmer/docs
  * Make Lintian clean 

 -- Joe Drew <drew@debian.org>  Wed, 28 Nov 2001 22:21:22 -0500

glimmer (1.1.12-1) unstable; urgency=low

  * New upstream version
  * Goto line patch merged upstream
  * Regex compile patch merged upstream
  * Python hack not required with python 2.1.
  * Speaking of Python, made Glimmer work with the new python situation
    in woody. Closes: Bug#119575, Bug#118842.

 -- Joe Drew <drew@debian.org>  Sat, 17 Nov 2001 01:36:43 -0500

glimmer (1.0.8-4) unstable; urgency=low

  * Fix "Goto line n" always going to line (n-1).
  * Apply patch from Marcus Crafter to fix a typo on creating a
    new configuration.
  * Make Glimmer compile now with changes to either libc6 headers or 
    libgnome-vfs includes. (not sure which)
  * All three patches sent upstream.

 -- Joe Drew <drew@debian.org>  Fri, 12 Oct 2001 22:36:55 -0400

glimmer (1.0.8-3) unstable; urgency=high

  * Import fix from gnumeric for broken python (Closes: Bug#112309) 

 -- Joe Drew <drew@debian.org>  Mon, 17 Sep 2001 21:21:52 -0400

glimmer (1.0.8-2) unstable; urgency=low

  * Run libtoolize to get new architecture support. Closes: #107876
  * Re-compile to fix segfault. 

 -- Joe Drew <drew@debian.org>  Thu, 13 Sep 2001 16:14:56 -0400

glimmer (1.0.8-1) unstable; urgency=low

  * New upstream release (Closes: Bug#106652)
  * No longer segfaults on preferences (Closes: Bug#102051) 

 -- Joe Drew <drew@debian.org>  Tue, 31 Jul 2001 21:00:55 -0400

glimmer (1.0.2-3) unstable; urgency=low

  * Add libgnomeprint-dev build-dep (Closes: Bug#99013)

 -- Joe Drew <drew@debian.org>  Mon, 28 May 2001 07:12:11 -0400

glimmer (1.0.2-2) unstable; urgency=low

  * Wow. I guess I totally forgot what I was doing before I got that serious
    bug for libdb3-dev. Included build-depends needed for this version
    (Closes: Bug#98885) 

 -- Joe Drew <drew@debian.org>  Sun, 27 May 2001 12:52:20 -0400

glimmer (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Changed build-depends for libdb3-dev (Closes: Bug#96966) 

 -- Joe Drew <drew@debian.org>  Mon, 21 May 2001 21:17:38 -0400

glimmer (1.0.1-1) unstable; urgency=low

  * New maintainer (Closes: Bug#86647)
  * New upstream release
  * Added build-depends
  * Converted to debhelper
  * Upgraded standards version to 3.5.2, implementing DEB_BUILD_OPTIONS
  * Recompiled with latest libraries. No more segfault on startup.
    Closes: Bug#80889.
  * Updated description 

 -- Joe Drew <drew@debian.org>  Thu,  1 Mar 2001 23:14:58 -0500

glimmer (1.0-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 11 Nov 2000 09:43:51 +0100

glimmer (0.9.19-2) unstable; urgency=low

  * Patch from CVS to get tabs working correctly again.
  * Provides codecommander (closes: #76226)
  * Fix lines which still pointed to Latte.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu,  9 Nov 2000 12:37:02 +0100

glimmer (0.9.19-1) unstable; urgency=low

  * Upstream name change.
  * Debian menu entry moved to the programming section.
  * Replaces: codecommander.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 22 Sep 2000 12:14:13 +0200

codecommander (0.9.12-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 25 Aug 2000 08:51:43 +0200

codecommander (0.9.11-2) unstable; urgency=low

  * Fixed the menu. (closes: #69753)
  * Should depend on python-gtk. (closes: #69752)
  * The binary is now called Latte, in order to resolve a name clash
    with the debian latte package (www.latte.org). Removed the Conflicts
    line in the control file.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 23 Aug 2000 21:53:40 +0200

codecommander (0.9.11-1) unstable; urgency=low

  * New upstream release.
  * Name change of package. It is now called latte. Because we already
    have a latte package in debian, I still call it codecommander.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 22 Aug 2000 18:41:53 +0200

codecommander (0.9.7-2) unstable; urgency=low

  * Fixed manual page. closes #68525.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri,  4 Aug 2000 20:44:19 +0200

codecommander (0.9.7-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 31 Jul 2000 19:24:28 +0200

codecommander (0.9.6-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 15 Jul 2000 08:44:45 +0200

Local variables:
mode: debian-changelog
End:
