=== debian/control ===
Source: glimmer
Section: editors
Priority: optional
Maintainer: Joe Drew <drew@debian.org>
Build-Depends: python2.1-dev, python-gtk, libgtk1.2-dev, libgnome-dev, liborbit-dev, debhelper (>= 2.0), gettext, xlibs-dev, libglib1.2-dev, libart-dev, gdk-imlib-dev, libaudiofile-dev, libesd0-dev, libdb3-dev, libgdk-pixbuf-dev (>= 0.11.0-2), libglade-gnome0-dev, libglade0-dev, libgnome-vfs-dev (>= 1.0.1), libxml-dev, libgnomeprint-dev, libzvt-dev, libgtkxmhtml-dev
Standards-Version: 3.5.2

Package: glimmer
Architecture: any
Depends: ${shlibs:Depends}, python-gtk (>= 0.6.8-12)
Replaces: codecommander
Provides: codecommander
Description: Programmer's editor with multiple windows and syntax highlighting
 Glimmer is a simple code editor for use with just about any programming
 language, which makes use of of the Gtk+ widget set and the GNOME libraries,
 which includes drag and drop support.
 .
 It includes syntax and bracket highlighting, the ability to build from
 within the editor, and support for saving sessions of many different code
 files open at once. Most settings can be customised from within the editor.
 .
 Glimmer includes support for the following languages:
 Ada, bash/sh, C, C++, FORTRAN, HTML, Java, Javascript, Latex, GNU Make,
 Perl, PHP, Python, Lisp (guile, scheme, etc), SGML, SQL, Tcl/Tk, XML, XHTML, 
 and Z80 Assembly, to name a few.
 .
 Glimmer is also very extensible in the languages it supports for its syntax
 highlighting. If support for your language of choice is not included, you
 can write it very easily.
 .
 In addition to this, Glimmer is completely scriptable with python. 
 . 
 See http://glimmer.sourceforge.net for more information.
